- docker run -d --name=redis redis
- docker run -e POSTGRES_PASSWORD=postgres --name=db postgres:9.4
- docker run -d -p 5000:80  --link redis voting-app
- docker build -t worker-app .
- docker run -d --link redis --link db:db worker-app
- docker run -d -p 5001:80  --link db:db result-app